summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorYongqin Liu of Linaro <yongqin.liu@linaro.org>2015-01-26 07:50:18 +0000
committerLinaro Android Code Review <android-review@review.linaro.org>2015-01-26 07:50:18 +0000
commit50f2ac03811d89f7acae5021dcd834436bc83d03 (patch)
tree9f567b7530ce40ff759cb2e96aec5b0afe13ef1f
parent98b6b1cf0cd20b3e2b650b1d017236bfda57f461 (diff)
parentb580d9d0eec10875b28d87d9705363138fd91a57 (diff)
downloadandroid-patchsets-50f2ac03811d89f7acae5021dcd834436bc83d03.tar.gz
Merge "Rename LOLLIPOP-EXPERIMENTAL-PATCHSET to LOLLIPOP-STABLE-PATCHSET"
l---------[-rwxr-xr-x]LOLLIPOP-EXPERIMENTAL-PATCHSET29
-rwxr-xr-xLOLLIPOP-STABLE-PATCHSET28
2 files changed, 29 insertions, 28 deletions
diff --git a/LOLLIPOP-EXPERIMENTAL-PATCHSET b/LOLLIPOP-EXPERIMENTAL-PATCHSET
index b6bec91..d894907 100755..120000
--- a/LOLLIPOP-EXPERIMENTAL-PATCHSET
+++ b/LOLLIPOP-EXPERIMENTAL-PATCHSET
@@ -1,28 +1 @@
-#!/bin/sh
-
-. $(dirname $0)/functions
-
-PATCHES=0
-if [ -n "$1" ]; then
- AOSP="$1"
-else
- AOSP="`pwd`"
-fi
-
-if ! [ -d "$AOSP" ] && ! [ -d "$AOSP/bionic" ] && [ -d "$AOSP"/build ]; then
- echo "This script must be run from the AOSP source directory"
- echo "or with the AOSP source directory as its first parameter."
- exit 1
-fi
-
-# Include bionic tests patch http://review.android.git.linaro.org/#/c/15288/
-apply --linaro system/extras 15288/1
-
-# Include fix for monkey crash on browser package:
-# https://android-review.googlesource.com/#/c/118963
-apply packages/apps/Browser 118963/1
-
-# Include patch for start and stop file path for bootchart:
-# https://android-review.googlesource.com/#/c/117071/
-apply --linaro system/core 15367/2
-apply --linaro external/sepolicy 15366/2
+LOLLIPOP-STABLE-PATCHSET \ No newline at end of file
diff --git a/LOLLIPOP-STABLE-PATCHSET b/LOLLIPOP-STABLE-PATCHSET
new file mode 100755
index 0000000..b6bec91
--- /dev/null
+++ b/LOLLIPOP-STABLE-PATCHSET
@@ -0,0 +1,28 @@
+#!/bin/sh
+
+. $(dirname $0)/functions
+
+PATCHES=0
+if [ -n "$1" ]; then
+ AOSP="$1"
+else
+ AOSP="`pwd`"
+fi
+
+if ! [ -d "$AOSP" ] && ! [ -d "$AOSP/bionic" ] && [ -d "$AOSP"/build ]; then
+ echo "This script must be run from the AOSP source directory"
+ echo "or with the AOSP source directory as its first parameter."
+ exit 1
+fi
+
+# Include bionic tests patch http://review.android.git.linaro.org/#/c/15288/
+apply --linaro system/extras 15288/1
+
+# Include fix for monkey crash on browser package:
+# https://android-review.googlesource.com/#/c/118963
+apply packages/apps/Browser 118963/1
+
+# Include patch for start and stop file path for bootchart:
+# https://android-review.googlesource.com/#/c/117071/
+apply --linaro system/core 15367/2
+apply --linaro external/sepolicy 15366/2